@charset "utf-8";
/* Site Update Aug 2023 */

:root {
	--jbs-green: rgb(123,198,35);
	--jbs-lightblue: rgb(45,156,215);
	--jbs-darkblue: rgb(61,16,123);
	--jbs-orange: rgb(239,156,0);
	--jbs-red: rgb(223,0,36);
	--jbs-purple: rgb(128,1,123);
	--jbs-yellow: rgb(255,216,6);
}
/*	--jbs-yellow: rgb(255,249,6);*/

* {
	box-shadow: none !important;
	}


body {
	font-family: "Montserrat", sans-serif;
}
h1 {
	font-family: "Patrick Hand", cursive;
	font-size: 2.25em;
	font-weight: 500;
}
h2 {
	font-family: "Patrick Hand", cursive;
	font-size: 2em;
}
sup {
	font-size:60%;
}
nav a {
	text-transform: uppercase;
	font-weight: 500;
}
nav a:hover {
	color: rgb(45,156,215) !important;
}

.nav-link {	/*override bootstrap*/
	transition: color 0.75s ease-in-out !important;
}

li.nav-item.active a {
	color: #333 !important;
}

/* Override For Breadcrumb Items (in blue background) */
ol.breadcrumb {
	font-size: 0.8em;
	margin-bottom: 0.25em;
}

li.breadcrumb-item>a {
	text-transform: none;
	color: #444 !important;
}
li.breadcrumb-item>a:hover {
	color: black !important;
}


/* Home Icon */
.nav-item>a.nav-link.home-link {
	color: #ddd !important;
}

.nav-item a.nav-link.home-link:hover {
	color: rgb(45,156,215) !important;
}

.dropdown-item {
	text-transform: none;
	font-variant: small-caps;
}

.dropdown-item.active, .dropdown-item:active {
	background-color:rgba(238,238,238,0.5);
	color: rgb(45,156,215) !important;
}

.sm-links a {
	color: #999;
	transition: color 0.5s ease-in-out !important;
}
.sm-links a svg {
	fill: #999;
}

.sm-links a:hover {
	color: rgb(45,156,215);
}
.sm-links a:hover svg {
	fill: rgb(45,156,215) !important;
}
.blueSky:hover {
	fill: rgb(45,156,215) !important;
}


input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
color: #ccc !important;
}

input:-moz-placeholder,
textarea:-moz-placeholder { /* Firefox 18- */
color: #ccc !important;
}

input::-moz-placeholder,
textarea::-moz-placeholder {  /* Firefox 19+ */
color: #ccc !important;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
color: #ccc !important;
}

/* Form-select with autocomplete*/
.form-select-with-cursor {	
	caret-color: black;
}


/* ----------------------- */
/*       Page Layouts      */

/* Backgrounds */
.bg-jbs-lightblue {
	background-color: var(--jbs-lightblue) !important;
}
.bg-jbs-darkblue {
	background-color: var(--jbs-darkblue) !important;
}
.bg-jbs-orange {
	background-color: var(--jbs-orange) !important;
}
.bg-jbs-green {
	background-color: var(--jbs-green) !important;
}
.bg-jbs-purple {
	background-color: var(--jbs-purple) !important;
}
.bg-jbs-yellow {
	background-color: var(--jbs-yellow) !important;
}
.bg-jbs-red {
	background-color: var(--jbs-red) !important;
}

/* Buttons */
.btn-jbs-purple {
	background-color: rgba(128,1,123,0.8) !important;
	color: white !important;
	text-decoration: none !important;
}
.btn-jbs-purple:hover {
	background-color: rgba(128,1,123,1) !important;
}

.btn-jbs-green {
	background-color: rgba(123,198,35,0.8) !important;
	color: white !important;
	text-decoration: none !important;
}
.btn-jbs-green:hover {
	background-color: rgba(123,198,35,1) !important;
}




/* Text Sections */
.welcome-text h1 {
	font-size: 2em;
	color: white !important;
}

.welcome-text h1.home-page {
	font-size: 2.25em;
	color: red;
}

.welcome-text img {
	max-height: 175px;
	max-width: 175px;
}


.welcome-text a {
	color: black;
	text-decoration-line: underline;
	text-decoration-style: dotted;
}
.welcome-text a:hover {
	text-decoration-style: solid;
}


img {
	max-width: 100%;
}


/* Form Validation */
.clickable-label {
	cursor:pointer;
}
.no-cross-no-tick.is-invalid, .was-validated .no-cross-no-tick:invalid,
.no-cross-no-tick.is-valid, .was-validated .no-cross-no-tick:valid {
	background-image:none;
}
.no-cross-no-tick.is-valid, .was-validated .no-cross-no-tick:valid {
	border-color:#c3c6c9;
}

.missing-data {
	border-color: red;
}


/* Links Wrapper - Circle Images */
.links-wrapper img {
	border-radius: 50%;
	border: 1px solid rgba(0,0,0,.03);
	background-clip: padding-box;
}
.links-wrapper img:hover {
	border-color: rgba(0,0,0,0.25);
}


.orange-header {
	background-color: var(--jbs-orange);
	color: white;
}

.orange-wrapper a {
	color: var(--jbs-orange);
}
.orange-wrapper a:hover {
	color: #099ad9;
	text-decoration: none;
}

.purple-header {
	background-color: var(--jbs-purple);
	color: white;
}

.purple-wrapper a {
	color: var(--jbs-purple);
}
.purple-wrapper a:hover {
	color: #099ad9;
	text-decoration: none;
}

.green-header {
	background-color: var(--jbs-green);
	color: white;
}

.green-wrapper a {
	color: var(--jbs-green);
}
.green-wrapper a:hover {
	color: #099ad9;
	text-decoration: none;
}

.blue-header {
	background-color: var(--jbs-lightblue);
	color: white;
}

.blue-wrapper a {
	color: var(--jbs-lightblue);
}
.blue-wrapper a:hover {
	color: #099ad9;
	text-decoration: none;
}

.darkblue-header {
	background-color: var(--jbs-darkblue);
	color: white;
}

.darkblue-wrapper a {
	color: var(--jbs-darkblue);
}
.darkblue-wrapper a:hover {
	color: #099ad9;
	text-decoration: none;
}


.yellow-header {
	background-color: var(--jbs-yellow);
	color: white;
}

.yellow-wrapper a {
	/*color: var(--jbs-yellow);*/
	color: #444;
}
.yellow-wrapper a:hover {
	color: #099ad9;
	text-decoration: none;
}

.grey-header {
	background-color: #999;
	color: white;
}

.grey-wrapper a {
	color: #333;
}
.grey-wrapper a:hover {
	color: #099ad9;
	text-decoration: none;
}

.red-header {
	background-color: var(--jbs-red);
	color: white;
}

.red-wrapper a {
	/*color: #333;*/
	color: var(--jbs-red);
}
.red-wrapper a:hover {
	/*color: rgb(223,0,36);*/
	color: #099ad9;
	text-decoration: none;
}


.policies-wrapper a {
	color: #333;
	text-decoration: none;
}
.policies-wrapper a:hover {
	color: #000;
}

/* Other Bits */
.bi-box-arrow-up-right {
	font-size: 75%;
	color: #999;
	margin-left: 5px;
}

.orange-wrapper a,
.purple-wrapper a,
.green-wrapper a,
.blue-wrapper a,
.darkblue-wrapper a,
.yellow-wrapper a,
.grey-wrapper a,
.red-wrapper a
{
	text-decoration-line: underline;
	text-decoration-style: dotted;
	text-decoration: none;
	transition: color 0.5s ease-in-out !important;
	font-variant-caps: small-caps;
	font-size: 1.2em;
}
@media print {
	.sm-links {display: none;}
	ol.breadcrumb {display: none;}
	footer div {display:none;}
	footer::before {
		content: "     All content and images © Jogo Behaviour Support Limited 2024";
	}
}